langauge-selector non-functional in natty due to missing gnome-user-guide-xx packages

Bug #771176 reported by Chris Coulson on 2011-04-26
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
language-selector (Ubuntu)
High
Martin Pitt
Natty
High
Martin Pitt

Bug Description

Binary package hint: language-selector

This gnome-user-docs upload dropped the gnome-user-guide-xx packages: https://launchpad.net/ubuntu/+source/gnome-user-docs/2.91.90+git20110306ubuntu1

This has subsequently broken language selector where gnome-panel is installed (as it expects the relevant gnome-user-guide-xx packages to be installed). As a consequence, I can't use language-selector in natty

Martin Pitt (pitti) on 2011-04-26
Changed in language-selector (Ubuntu):
importance: Undecided → High
Changed in language-selector (Ubuntu Natty):
status: New → Triaged
milestone: none → natty-updates
Martin Pitt (pitti) wrote :

Uploaded to natty-proposed queue.

Changed in language-selector (Ubuntu Natty):
assignee: nobody → Martin Pitt (pitti)
milestone: natty-updates → none
status: Triaged → Fix Committed
milestone: none → natty-updates
tags: added: natty regression-release

Accepted language-selector into natty-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

tags: added: verification-needed
Patrick Wright (patrickmwright) wrote :

I know it may seem simple, but can we still have a test case added to make sure this is tested properly. Thank you!

Chris Coulson (chrisccoulson) wrote :

I've tested this now, and I can install language packs correctly in 0.34 without being blocked on installing the missing gnome-user-guide-xx packages

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package language-selector - 0.34

---------------
language-selector (0.34) natty-proposed; urgency=low

  * data/pkg_depends: Remove gnome-user-guide-*. The per-language packages
    were removed in gnome-user-docs 2.91.90+git20110306ubuntu1. (LP: #771176)
 -- Martin Pitt <email address hidden> Tue, 26 Apr 2011 13:07:21 +0200

Changed in language-selector (Ubuntu Natty):
status: Fix Committed → Fix Released
Martin Pitt (pitti) wrote :

Copied to oneiric as well.

Changed in language-selector (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers